body {
    background: url("../resources/8889a9d5ca04d6/5fe527c9e6.JPEG") no-repeat fixed center top / cover;
}

.page .header-image-wrapper {
    background-image: url("../resources/8889a9d5ca04d6/5fe527c9e6.JPEG");
}

.page .parallax-background-overlay {
    background-image: url("../resources/a161f616b64b2e/0fc3c77cb9.JPEG");
}
